aagc.vo

## Class PrestazionePrescrittaResponse

- java.lang.Object
- - aagc.vo.PrestazionePrescrittaResponse

-     public class PrestazionePrescrittaResponse
      extends java.lang.Object

  Classe Java per prestazionePrescrittaResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="prestazionePrescrittaResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="farmaco" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="atc" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="posologia" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `atc`
    `protected java.lang.String` | `farmaco`
    `protected java.lang.String` | `posologia`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazionePrescrittaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAtc()` Recupera il valore della proprietà atc.
    `java.lang.String` | `getFarmaco()` Recupera il valore della proprietà farmaco.
    `java.lang.String` | `getPosologia()` Recupera il valore della proprietà posologia.
    `void` | `setAtc(java.lang.String value)` Imposta il valore della proprietà atc.
    `void` | `setFarmaco(java.lang.String value)` Imposta il valore della proprietà farmaco.
    `void` | `setPosologia(java.lang.String value)` Imposta il valore della proprietà posologia.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### farmaco

          protected java.lang.String farmaco

    - #### atc

          protected java.lang.String atc

    - #### posologia

          protected java.lang.String posologia

  - ### Constructor Detail

    - #### PrestazionePrescrittaResponse

          public PrestazionePrescrittaResponse()

  - ### Method Detail

    - #### getFarmaco

          public java.lang.String getFarmaco()

      Recupera il valore della proprietà farmaco.
      Returns:
        possible object is `String`

    - #### setFarmaco

          public void setFarmaco(java.lang.String value)

      Imposta il valore della proprietà farmaco.
      Parameters:
        `value` - allowed object is `String`

    - #### getAtc

          public java.lang.String getAtc()

      Recupera il valore della proprietà atc.
      Returns:
        possible object is `String`

    - #### setAtc

          public void setAtc(java.lang.String value)

      Imposta il valore della proprietà atc.
      Parameters:
        `value` - allowed object is `String`

    - #### getPosologia

          public java.lang.String getPosologia()

      Recupera il valore della proprietà posologia.
      Returns:
        possible object is `String`

    - #### setPosologia

          public void setPosologia(java.lang.String value)

      Imposta il valore della proprietà posologia.
      Parameters:
        `value` - allowed object is `String`